id: aeroways
source: spirit
source-layer: aeroways
type: line
paint:
  line-color: '#b3b8cb' # lch(75,10,280)
  line-width:
    - interpolate
    - - exponential
      - 1.2
    - - zoom
    - 12
    - - match
      - [get, aeroway]
      - runway
      - 4
      - 2
    - 20
    - - match
      - [get, aeroway]
      - runway
      - 72
      - 18
layout:
  line-cap: butt
